
QGIS Application - Bug report #4740

Assign projection loads the original raster to canvas

2012-01-04 06:55 AM - Giuseppe Sucameli

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14612

Description

When the "load into canvas" checkbox is checked, the "Assign projection" tool loads the input raster (and not the output one) to canvas.

History

#1 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-30 10:07 AM - Giovanni Manghi

- Assignee set to Giuseppe Sucameli

#3 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2016-12-28 09:44 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Should be fixed in master, where GDALTools was replaced with Processing.
